Summary:	Korean Hangul coverter from text file to postscript
Name:		h2ps
Version:	2.06
Release: 11
License:	Distributable
Group:		Applications/Text
Source0:	ftp://cglab.snu.ac.kr/pub/hangul/n3f/tar/%{name}-%{version}.tar.gz
Patch0:		h2ps-2.06-utf8.patch
URL:		http://cglab.snu.ac.kr/~yjlee/n3f/applications/h2ps.html
Buildroot: 	%{_tmppath}/%{name}-%{version}-buildroot

%description
h2ps is a file converter to print Hangul in a simple way. The output PostScript 
file is self-contained. Because it appends Hangul font, the output PS file can 
be printed in everywhere with PostScript printer. 

%prep
%setup -q -n %{name}-%{version}
%patch0 -p1 -b .utf8

%build
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
#install %{name} $RPM_BUILD_ROOT%{_bindir}
cp %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%attr(755,root,root)/usr/bin/h2ps

%changelog
* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jun 17 2003 David Joo <djoo@redhat.com>
- UTF-8 Patch added thanks to tagoh@redhat.com

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Nov 19 2002 Tim Powers <timp@redhat.com>
- rebuild on all arches

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Jan 31 2002 David Joo <djoo@redhat.com>
- Rebuilt for RHL8.0

* Tue Jun 26 2001 Yukihiro Nakai <ynakai@redhat.com>
- Rebuild for RHL 7.2

* Wed May 23 2001 Leon Ho <llch@redhat.com>
- Packaged to RPM
